# Generated by Django 3.0.5 on 2020-05-05 15:54

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='UsersModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('user_id', models.CharField(db_index=True, max_length=11)),
                ('first_name', models.CharField(max_length=120)),
                ('last_name', models.CharField(max_length=120)),
                ('date', models.DateTimeField(auto_now_add=True)),
                ('city', models.CharField(max_length=120)),
                ('age', models.CharField(db_index=True, max_length=11)),
            ],
        ),
    ]
